[Ironruby-core] [ironruby-core] Installing Rails plugins

William Green will at hotgazpacho.org
Fri Aug 13 08:13:53 EDT 2010


Can you install the plugin using MRI?

I've experiences this before, and I think it's an issue with git on Windows,
not the Ruby implementation.

--
Will Green
http://hotgazpacho.org/



On Aug 13, 2010, at 2:00 AM, Ryan Riley <ryan.riley at panesofglass.org> wrote:

I'm trying to install a Rails plugin from github using IronRuby 1.1.
Unfortunately, all I can get is:

C:\sample>ir -S script/plugin install git://
github.com/technoweenie/restful-authentication.git
Plugin not found: ["git://github.com/technoweenie/restful-authentication.git
"]

C:\sample>ir ./script/plugin install git://
github.com/technoweenie/restful-authentication.git
Plugin not found: ["git://github.com/technoweenie/restful-authentication.git
"]

I also tried with 1.0 with the same results. Both versions were .NET 4.0.
Did I miss a thread?

Thanks,

Ryan Riley

Email: ryan.riley at panesofglass.org
LinkedIn: http://www.linkedin.com/in/ryanriley
Twitter: @panesofglass
Blog: http://wizardsofsmart.net/
Website: http://panesofglass.org/

_______________________________________________
Ironruby-core mailing list
Ironruby-core at rubyforge.org
http://rubyforge.org/mailman/listinfo/ironruby-core
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ironruby-core/attachments/20100813/57108863/attachment-0001.html>


More information about the Ironruby-core mailing list